
VIRTUAL CREDIT CARD - Bug #15279

Android [TREATS] [Treats Cash] Please handle for insufficient balance at the very beginning screen

19 December 2022 05:13 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: Total Treats balance is 0 or the total treats balance less than min_redemption

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Cash tab

(7) at the Cash tab, click SOF

Expected result: It shows warning message (when Total Treats balance is 0 or the total treats balance less than min_redemption)

History

#1 - 20 December 2022 03:51 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 December 2022 10:15 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 21 December 2022 08:58 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 21 December 2022 09:26 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

negative screnario v2.pptx 443 KB 19 December 2022 hsulynn pang

retest.jpeg 26.9 KB 21 December 2022 hsulynn pang
